<?php
/*****************************************************************************************************************************************************
******************************************************************************************************************************************************

																	Post Style

*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////		
 $of_options[] = array(	"position"		=> "start",
						"id" 			=> "post_style_start",	
						"type"		=> "content"
				);
$of_options[] = array(	"name" 			=> esc_html__('Post Style' , 'reza'),
						"type" 			=> "title"
				);	 
	
	
$of_options[] = array(	"name" 			=> esc_html__('Post Background Color' , 'reza'),
						"id" 			=> "post_background_color",
						"type"			=> "color_rgba",
				);
					
					
$of_options[] = array(	"name" 			=> esc_html__('Post Link Color Title' , 'reza'),
						"id" 			=> "post_title_color",
						"type"			=> "multi_options",
						"options"		=>	array( 	
													array( 
															"name"			=> 	__('Text Link Color','reza'),
															"id"			=> "link",
															"type"			=> "color_rgba",
													), 						
													array( 
															"name"			=> __('Hover Color','reza'),			
															"id"			=> "hover",
															"type"			=> "color_rgba",
													),
											),
				);
  				
				
$of_options[]= array( 	"name"			=> esc_html__('Price Color','reza'),
						"id"			=> "price_color",	 
 						"type"			=> "multi_options",
						"options"		=>	array( 	
													array( 
															"name"			=> 	__('Main Color','reza'),
															"id"			=> "main",
															"type"			=> "color_rgba",
													),
													array( 
															"name"			=> __('Sale Color','reza'),			
															"id"			=> "sale",
															"type"			=> "color_rgba",
													),
													array( 
															"name"			=> __('Regular Color','reza'),			
															"id"			=> "regular",
															"type"			=> "color_rgba",
													), 
															
											), 					
   				); 	 
				
	 
 $of_options[] = array( "name" 			=> esc_html__('Post Excerpt Color' , 'reza'),
   						"id" 			=> "post_excerpt_color",
						"type" 			=> "color"
				);	
			
 					
$of_options[] = array( "name" 			=> esc_html__('Post Meta Text Color' , 'reza'),
   						"id" 			=> "post_meta_color",
  						"type"			=> "color_rgba",
				);	  			 
						
$of_options[] = array(	"name" 			=>	esc_html__('Arrow Color' , 'reza'),
						"id" 			=>	"arrow_color",
						"type"			=> "multi_options",
						"options"		=>	array( 	
													array( 
															"name"			=> 	__('Background Color','reza'),
															"id"			=> "background",
															"type"			=> "color_rgba",
													), 						
													array( 
															"name"			=> __('Arrow Color','reza'),			
															"id"			=> "arrow",
															"type"			=> "color_rgba",
													),
											),
				);					
						
						
$of_options[]= array( 	"name"			=> esc_html__('Rating Color','reza'),
						"id"			=> "rating_color",	 
 						"type"			=> "multi_options",
						"options"		=>	array( 	
													array( 
														"name"			=> 	__('Rating','reza'),
														"id"			=> "rating",
														"type"			=> "color_rgba",
													),
													array( 
														"name"			=> __('None Rating','reza'),			
														"id"			=> "none",
														"type"			=> "color_rgba",
													),
  						), 					
   				); 	 
  				
								
$of_options[]= array( 	"name"			=> esc_html__('Product Featured Color','reza'),
						"id"			=> "featured_color",	 
 						"type"			=> "multi_options",
						"options"		=>	array( 	
													array( 
														"name"			=> 	__('Background','reza'),
														"id"			=> "background",
														"type"			=> "color_rgba",
													),
													array( 
														"name"			=> __('Text','reza'),			
														"id"			=> "text",
														"type"			=> "color_rgba",
													),
  						), 					
   				); 	 				
				
 
 									 	
				
$of_options[] = array( "name" 			=> esc_html__('Between Border ' , 'reza'),
   						"id" 			=> "between_border",
  						"type"			=> "select",
						"options"		=>	reza_array_options('between_border'), 
				);	  	
				
 
$of_options[] = array( "name" 			=> esc_html__('Box Shadow Size' , 'reza'),
   						"id" 			=> "box_border_size",
  						"type"			=> "select",
						"options"		=>	reza_array_options('shadow_element'), 
				);	  			 
				 					
$of_options[] = array( "name" 			=> esc_html__('Box Shadow and Border Color' , 'reza'),
   						"id" 			=> "box_border_color",
  						"type"			=> "color_rgba",
				);	  			 
				 		
 
				
$of_options[] = array( 	"position" 		=> "end",
 						"type"			=> "content"
 			);				
